Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004333 [JEDI VCL] 00 JVCL Components tweak always 2008-01-25 09:07 2008-03-04 10:07
Reporter ZENsan View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004333: TjvDateTimePicker with ReadOnlyField bug
Description When TJvDateTimePicker Kind is set to "dtkTime" and DataField is ReadOnly - buttons still are active and we can change value of the time (but it doesnt anything in real field value).
Additional Information
Tags No tags attached.
Attached Files rar file icon TDBDateTimePicker.rar [^] (954 bytes) 2008-03-04 08:19

- Relationships

-  Notes
(0014192)
obones (administrator)
2008-02-20 09:50

Please provide the zipped sources of a standalone sample application showing this.
(0014273)
obones (administrator)
2008-03-04 10:06

Thanks for the sample application. This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2008-01-25 09:07 ZENsan New Issue
2008-02-20 09:50 obones Note Added: 0014192
2008-02-20 09:50 obones Status new => feedback
2008-03-04 08:19 ZENsan File Added: TDBDateTimePicker.rar
2008-03-04 10:06 obones Status feedback => resolved
2008-03-04 10:06 obones Fixed in Version => Daily / SVN
2008-03-04 10:06 obones Resolution open => fixed
2008-03-04 10:06 obones Assigned To => obones
2008-03-04 10:06 obones Note Added: 0014273


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker